<bugID>584179<Summary>Add gfx section to about:support</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; Windows NT 6.1; rv:2.0b3pre) Gecko/20100802 Minefield/4.0b3pre
Build Identifier: 

Per bug 549353 comment 1, 2, 3.  

Add gfx section to about:support to help with support efforts related to graphics.  Not sure what else since I didn't ask in bug 549353, since about:gfx could/would be implemented also.

Reproducible: Always

Actual Results:  
It would be nice to see this sooner rather than later for a tool to help with
bug testing.  Its hard to see if its running now that many of the visible
bugs/crashes are gone.  Example would be helpful to determine if people said maybe D2D/DW is pref'd on but doesn't look like its running, we could have people look at the graphics info.

Expected Results:  
Show some D2D/DW gfx in about:support info.. things like graphics related preferences should be shown there.


Refer to bug 549353.</Description></bugID>